

@media(max-width:1710px){
    .itlab{
        padding:40px !important; 
        margin: 0px !important;
    }
}
@media(max-width:1399px){
        .science_lab,  .service1 {
    padding: auto 50px !important;
        }
  .itlab,.language_lab{
        padding:20px !important; 
        margin: 0px !important;
    }
}
@media(max-width:1199px){
        .itlab,   .language_lab, .science_lab,  .service1 {
    padding: 30px 0px !important;
        }

}
		@media (min-width: 992px) {
			.container_fluid_div {
				padding: 0px 100px !important;
			}

			.service1 {
				/* background: linear-gradient(to right, #102cb9 30%, rgb(34, 26, 4) 69%); */
				background: linear-gradient(to right, #102cb9 30%, rgb(0, 0, 0) 69%);

				color: white;
				padding: 70px 70px;
				font-family: "source sans pro", sans-serif !important;
				line-height: 1.6;
				text-rendering: optimizeLegibility;
				font-size: 18px;
				z-index: 1;


			}

			.service1 .text h3 {

				font-size: 55px;
				color: #000;
				-webkit-text-stroke: 1px #ffffff;
				-webkit-text-fill-color: transparent;
				font-weight: 700;
				margin: 15px 0;
			}

			.service1 .text hr {
				opacity: 1;
				border: solid 1px #fad6be;
				;
				width: 80%;
				margin-left: 0;
				margin-top: -10px;
				background-color: #fff;
			}

			.service1 span {
				font-size: 55px;
				color: #000;
				-webkit-text-stroke: 1px #000;
				-webkit-text-fill-color: transparent;
				font-weight: 900;
				margin: 15px 0;
			}

			/* science lab style */
			.science_lab {
				background: #ffffff;

				color: rgb(0, 0, 0);
				padding: 70px 70px;
				font-family: "source sans pro", sans-serif !important;
				font-size: 18px;
				line-height: 1.6;
				text-rendering: optimizeLegibility;

			}

			.science_lab .text h3 {

				font-size: 55px;
				color: #000;
				-webkit-text-stroke: 1px #000000;
				-webkit-text-fill-color: transparent;
				font-weight: 700;
				margin: 15px 0;
			}

			.science_lab .text hr {
				opacity: 1;
				border: solid 1px #fad6be;
				width: 80%;
				margin-left: 0;
				margin-top: -10px;
				background-color: #fff;
			}

			.science_lab span {
				font-size: 55px;
				color: #000;
				-webkit-text-stroke: 1px #000;
				-webkit-text-fill-color: transparent;
				font-weight: 900;
				margin: 15px 0;
			}

			/* itlab */

			/* science lab style  #c59515*/
			.itlab {
				background: linear-gradient(to right, #d9a50d 30%, #000 69%);

				/* background:linear-gradient(to right, #5c0a8d 30%, #000 69%); */
				color: rgb(255, 255, 255);
				padding: 70px 70px;
				font-family: sans-serif;
				line-height: 1.7;
				text-rendering: optimizeLegibility;
				font-size: 18px;
			}

			.itlab .text h3 {
				/* color: rgb(255, 255, 255);
												font-size: 30px;
												font-weight: 600;
											;
												padding-bottom: 15px; */
				font-size: 55px;
				color: #000;
				-webkit-text-stroke: 1px #ffffff;
				-webkit-text-fill-color: transparent;
				font-weight: 900;
				margin: 15px 0;
			}

			.itlab .text hr {
				opacity: 1;
				border: solid 1px #fad6be;
				width: 50%;
				margin-left: 0;
				margin-top: -10px;
				background-color: #fff;
			}

			.itlab span {
				font-size: 55px;
				color: #000;
				-webkit-text-stroke: 1px #000;
				-webkit-text-fill-color: transparent;
				font-weight: 900;
				margin: 15px 0;
			}

			/* language_lab */
			.language_lab {
				background: rgb(255, 255, 255);
				color: rgb(0, 0, 0);
				padding: 70px 70px;
				font-family: sans-serif;
				line-height: 1.7;
				text-rendering: optimizeLegibility;
				font-size: 18px;
			}

			.language_lab .text h3 {

				font-size: 40px;
				color: #000000;
				-webkit-text-stroke: 1px #000000;
				-webkit-text-fill-color: transparent;
				font-weight: 900;
				margin: 15px 0;
			}

			.language_lab .text hr {
				opacity: 1;
				border: solid 1px #fad6be;
				width: 50%;
				margin-left: 0;
				margin-top: -10px;
				background-color: #fff;
			}

			.language_lab span {
				font-size: 55px;
				color: #000;
				-webkit-text-stroke: 1px #000;
				-webkit-text-fill-color: transparent;
				font-weight: 900;
				margin: 15px 0;
			}

			/* library */
			.library {
				background: linear-gradient(to right, #8d0a27 30%, #000 69%);
				color: rgb(255, 255, 255);
				padding: 70px 70px;
				font-family: sans-serif;
				line-height: 1.7;
				text-rendering: optimizeLegibility;
				font-size: 18px;
			}

			.library .text h3 {
				font-size: 40px;
				color: #000;
				-webkit-text-stroke: 1px #ffffff;
				-webkit-text-fill-color: transparent;
				font-weight: 500;
				margin: 15px 0;
			}

			.library .text hr {
				opacity: 1;
				border: solid 1px #fad6be;
				width: 50%;
				margin-left: 0;
				margin-top: -10px;
				background-color: #fff;
			}

			.library span {
				font-size: 55px;
				color: #000;
				-webkit-text-stroke: 1px #000;
				-webkit-text-fill-color: transparent;
				font-weight: 900;
				margin: 15px 0;
			}
		}

		@media (max-width: 991px) {

			.container_fluid_div {
				padding: 0px 0px !important;

			}

			.service1 {
				/* background: linear-gradient(to right, #102cb9 30%, rgb(34, 26, 4) 69%); */
				background: linear-gradient(to right, #102cb9 30%, rgb(0, 0, 0) 69%);

				color: white;
				padding: 10px 5px;
				font-family: "source sans pro", sans-serif !important;
				line-height: 1.6;
				text-rendering: optimizeLegibility;
				font-size: 18px;
				z-index: 1;


			}

			.service1 .text h3 {

				font-size: 55px;
				color: #000;
				-webkit-text-stroke: 1px #ffffff;
				-webkit-text-fill-color: transparent;
				font-weight: 700;
				margin: 15px 0;
			}

			.service1 .text hr {
				opacity: 1;
				border: solid 1px #fad6be;
				;
				width: 80%;
				margin-left: 0;
				margin-top: -10px;
				background-color: #fff;
			}

			.service1 span {
				font-size: 40px;
				color: #000;
				-webkit-text-stroke: 1px #000;
				-webkit-text-fill-color: transparent;
				font-weight: 500;
				margin: 15px 0;
			}

			/* science lab style */
			.science_lab {
				background: #ffffff;

				color: rgb(0, 0, 0);
				padding: 10px 5px;
				font-family: "source sans pro", sans-serif !important;
				font-size: 18px;
				line-height: 1.6;
				text-rendering: optimizeLegibility;
				flex-direction: column-reverse;

			}

			.science_lab .text h3 {

				font-size: 55px;
				color: #000;
				-webkit-text-stroke: 1px #000000;
				-webkit-text-fill-color: transparent;
				font-weight: 700;
				margin: 15px 0;
			}

			.science_lab .text hr {
				opacity: 1;
				border: solid 1px #fad6be;
				width: 80%;
				margin-left: 0;
				margin-top: -10px;
				background-color: #fff;
			}

			.science_lab span {
				font-size: 40px;
				color: #000;
				-webkit-text-stroke: 1px #000;
				-webkit-text-fill-color: transparent;
				font-weight: 500;
				margin: 15px 0;
			}

			/* itlab */

			/* science lab style  #c59515*/
			.itlab {
				background: linear-gradient(to right, #d9a50d 30%, #000 69%);

				/* background:linear-gradient(to right, #5c0a8d 30%, #000 69%); */
				color: rgb(255, 255, 255);
				padding: 10px 5px;
				font-family: sans-serif;
				line-height: 1.7;
				text-rendering: optimizeLegibility;
				font-size: 18px;
			}

			.itlab .text h3 {
				/* color: rgb(255, 255, 255);
	font-size: 30px;
    font-weight: 600;
  ;
    padding-bottom: 15px; */
				font-size: 55px;
				color: #000;
				-webkit-text-stroke: 1px #ffffff;
				-webkit-text-fill-color: transparent;
				font-weight: 900;
				margin: 15px 0;
			}

			.itlab .text hr {
				opacity: 1;
				border: solid 1px #fad6be;
				width: 50%;
				margin-left: 0;
				margin-top: -10px;
				background-color: #fff;
			}

			.itlab span {
				font-size: 40px;
				color: #000;
				-webkit-text-stroke: 1px #000;
				-webkit-text-fill-color: transparent;
				font-weight: 500;
				margin: 15px 0;
			}

			/* language_lab */
			.language_lab {
				background: rgb(255, 255, 255);
				color: rgb(0, 0, 0);
				padding: 10px 5px;
				font-family: sans-serif;
				line-height: 1.7;
				text-rendering: optimizeLegibility;
				font-size: 18px;
				flex-direction: column-reverse;

			}

			.language_lab .text h3 {

				font-size: 55px;
				color: #000000;
				-webkit-text-stroke: 1px #000000;
				-webkit-text-fill-color: transparent;
				font-weight: 900;
				margin: 15px 0;
			}

			.language_lab .text hr {
				opacity: 1;
				border: solid 1px #fad6be;
				width: 50%;
				margin-left: 0;
				margin-top: -10px;
				background-color: #fff;
			}

			.language_lab span {
				font-size: 55px;
				color: #000;
				-webkit-text-stroke: 1px #000;
				-webkit-text-fill-color: transparent;
				font-weight: 900;
				margin: 15px 0;
			}

			/* library */
			.library {
				background: linear-gradient(to right, #8d0a27 30%, #000 69%);
				color: rgb(255, 255, 255);
				padding: 10px 50px;
				font-family: sans-serif;
				line-height: 1.7;
				text-rendering: optimizeLegibility;
				font-size: 18px;
			}

			.library .text h3 {
				font-size: 55px;
				color: #000;
				-webkit-text-stroke: 1px #ffffff;
				-webkit-text-fill-color: transparent;
				font-weight: 900;
				margin: 15px 0;
			}

			.library .text hr {
				opacity: 1;
				border: solid 1px #fad6be;
				width: 50%;
				margin-left: 0;
				margin-top: -10px;
				background-color: #fff;
			}

			.library span {
				font-size: 40px;
				color: #000;
				-webkit-text-stroke: 1px #000;
				-webkit-text-fill-color: transparent;
				font-weight: 500;
				margin: 15px 0;
			}


		}
@media(max-width:991px){
    .carousel-item img{
    width: 80% !important;
    margin: auto;
    border-radius: 25px;
    }
.library{
padding: 10px 50px;
padding-bottom: 30px;
    }


.science_lab,.itlabs ,.language_labs   {
                padding: 10px 50px  !important;
    }
}
.digital_classroom {
      padding: 10px 50px  !important;
      padding-bottom: 30px !important;
}
.text h3 {
        font-size: 38px !important;
}

@media(max-width:767px){
        .language_lab .text hr {
            width: 100%;
        }
}
@media(max-width:460px){
    .digital_classroom ,.science_lab,.itlabs ,.language_labs,  .library   {
                padding: 10px 20px  !important;
                padding-bottom: 40px !important;
    }
}
@media(max-width:380px){
    p{
        font-size: 16px;
    }
}

.digital_classroom {
    padding: 50px 50px !important;
	padding-bottom: 50px;
}

@media (max-width: 1399px) {
  .headings1 {
    font-size: 35px !important;
  }
}
@media(max-width:575px){
        .carousel-item img {
        width: 100% !important;
        margin: auto !important;
        border-radius: 0px !important;
    }
	.carousel-indicators [data-bs-target] {
		    background-color: #0717f1ff !important;
	}
	.carousel-indicators {
    bottom: -48px !important;
	}
	.science_lab1{
		margin-bottom: 20px;
	}
}